{
  "Title": "Noticeboard",
  "Description": "A collaboration tool for news for the entire organisation",
  "ModuleName": "Noticeboard",
  "RequireWizdomRole": [ "Modules_Noticeboard_Admin", "Modules_Global_Admin", "Modules_Noticeboard_Insights" ],
  "Icon": "streamline icon-conversation-chat-text",
  "Tags": [],
  "DefaultPage": "Configuration",
  "Pages": [
    {
      "Title": "Configuration",
      "Url": "/Modules/Noticeboard/Templates/Administration/newsconfiguration.html",
      "RequireWizdomRole": [ "Modules_Noticeboard_Admin", "Modules_Global_Admin" ]
    },
    {
      "Title": "Social Functionality",
      "Url": "/Modules/Noticeboard/Templates/Administration/newssocialfunctionality.html",
      "RequireWizdomRole": [ "Modules_Noticeboard_Admin", "Modules_Global_Admin" ]
    },
    {
      "Title": "SharePoint Search",
      "Url": "/Modules/Noticeboard/Templates/Administration/sharepointSearch.html",
      "RequireWizdomRole": [ "Modules_Noticeboard_Admin", "Modules_Global_Admin" ],
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
    },
    {
      "Title": "Channel sets",
      "Url": "/Modules/Noticeboard/Templates/Administration/newschannelset.html",
      "RequireWizdomRole": [ "Modules_Noticeboard_Admin", "Modules_Global_Admin" ]
    },
    {
      "Title": "Channels",
      "Url": "/Modules/Noticeboard/Templates/Administration/newschannels.html",
      "RequireWizdomRole": [ "Modules_Noticeboard_Admin", "Modules_Global_Admin" ]
    },
    {
      "Title": "Content types",
      "Url": "/Modules/Noticeboard/Templates/Administration/newscontenttypes.html",
      "RequireWizdomRole": [ "Modules_Noticeboard_Admin", "Modules_Global_Admin" ]
    },
    {
      "Title": "Insights",
      "Url": "/Modules/Noticeboard/Templates/Administration/insights.html",
      "RequireWizdomRole": [ "Modules_Noticeboard_Insights", "Modules_Noticeboard_Admin", "Modules_Global_Admin" ]
    },
    {
      "Title": "API",
      "Type": "Api",
      "Params": [ "Noticeboard-V1", "Noticeboard-V2", "Noticeboard-V3" ],
      "RequireWizdomRole": [ "Modules_Noticeboard_Admin", "Modules_Global_Admin" ]
    },
    {
      "Title": "Tags",
      "Url": "/Modules/Noticeboard/Templates/Administration/tags.html",
      "RequireWizdomRole": [ "Modules_Noticeboard_Admin", "Modules_Global_Admin" ]
    },
    {
      "Title": "Integrations",
      "Url": "/Modules/Noticeboard/Templates/Administration/integrations.html",
      "RequireWizdomRole": [ "Modules_Noticeboard_Admin", "Modules_Global_Admin" ],
      "FeatureToggle": "ReachIntegrationEnabled"
    },
    {
      "Title": "Templates",
      "Type": "TemplateEditor",
      "Params": "Noticeboard/Templates/ViewTemplates",
      "RequireWizdomRole": [ "Modules_Noticeboard_Admin", "Modules_Global_Admin" ],
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
    },
    {
      "Title": "Social Templates",
      "Type": "TemplateEditor",
      "Params": "Wizdom365/Templates/ViewTemplates/Social",
      "RequireWizdomRole": [ "Modules_Noticeboard_Admin", "Modules_Global_Admin" ],
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
    },
    {
      "Title": "Modern Templates",
      "Type": "TemplateEditor",
      "Params": "Noticeboard/Templates/ModernTemplates",
      "RequireWizdomRole": [ "Modules_Noticeboard_Admin", "Modules_Global_Admin" ]
    },
    {
      "Title": "Documentation",
      "Type": "Documentation",
      "Params": "Noticeboard",
      "TagID": 225,
      "RequireWizdomRole": [ "Modules_Noticeboard_Admin", "Modules_Global_Admin" ],
      "OnlyShowForEnvironments": [ "AZURE", "ONPREM" ]
    },
    {
      "Title": "Permissions",
      "Type": "Permissions",
      "Params": "Modules_Noticeboard_Admin"
    }
  ]
}
